Bug 7139 - Lock file is not removed after killing
Lock file is not removed after killing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dip (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-19 08:12 EST by Vsevolod Volkov
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 13:19:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Lock patch (158 bytes, patch)
1999-11-19 08:13 EST, Vsevolod Volkov
no flags Details | Diff

  None (edit)
Description Vsevolod Volkov 1999-11-19 08:12:47 EST
Lock file is not removed after killing. Perhaps it's due to
some kind of debug code. Here is patch:

--- dip-3.3.7o/tty.c.lock   Mon Nov 15 22:13:23 1999
+++ dip-3.3.7o/tty.c        Mon Nov 15 22:13:57 1999
@@ -885,3 +885,3 @@
 {
-#if 0
+#if 1
   return(tty_mode);
Comment 1 Vsevolod Volkov 1999-11-19 08:13:59 EST
Created attachment 7 [details]
Lock patch
Comment 2 Michael K. Johnson 1999-11-22 13:19:59 EST
Fixed in dip-3.3.7o-16, which will be in the next RawHide.

Note You need to log in before you can comment on or make changes to this bug.